Subject: Re: [MMUSIC] Draft new version: draft-holmberg-mmusic-udptl-dtls-01

From: "David Hanes (dhanes)" <[email-masked]>
Date: Wed, 25 Sep 2013 04:02:50 +0000

+1

From: Shida Schubert <[email-masked]<mailto:[email-masked]>>
Subject: Re: [MMUSIC] Draft new version: draft-holmberg-mmusic-udptl-dtls-01
Date: September 16, 2013 9:21:43 PM EDT
To: Atle Monrad <[email-masked]<mailto:[email-masked]>>
Cc: Christer Holmberg <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>

I support the draft moving forward.

 Regards
  Shida

On Sep 16, 2013, at 2:49 AM, Atle Monrad wrote:

All

I can confirm that 3GPP has draft-holmberg-mmusic-udptl-dtls as a dependency for Release 12.

3GPP would  appreciate that the draft progress and is adopted as a WG-item

As the draft will impact the work in several WGs in 3GPP, it would be appreciated to get things going as soon as possible.

Thanks
/atle

________________________________

Atle Monrad
3GPP CT Chairman

Group Function Technology – Standardization and Technical Regulation
Ericsson

From: [email-masked]<mailto:[email-masked]> [mailto:[email-masked]<mailto:[email-masked]>] On Behalf Of Oscar Ohlsson
Sent: 13. september 2013 13:29
To: Christer Holmberg; [email-masked]<mailto:[email-masked]>
Subject: Re: [MMUSIC] Draft new version: draft-holmberg-mmusic-udptl-dtls-01

I support the draft moving forward. I have been working on the specification of secure fax in  3GPP, and I intend to follow the work in MMUSIC, review new revisions of the draft, etc.

Best regards,

Oscar Ohlsson

From: [email-masked]<mailto:[email-masked]> [mailto:[email-masked]] On Behalf Of Christer Holmberg
Sent: den 13 september 2013 11:04
To: Schwarz, Albrecht (Albrecht); [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>
Subject: Re: [MMUSIC] Draft new version: draft-holmberg-mmusic-udptl-dtls-01

Thanks, Albrecht!

Regards,

Christer

From: Schwarz, Albrecht (Albrecht) [mailto:[email-masked]]
Sent: 13. syyskuuta 2013 11:52
To: Christer Holmberg; [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>
Subject: RE: Draft new version: draft-holmberg-mmusic-udptl-dtls-01

Hi Christer,
sorry for delayed response:
> But, I have no problem to mention T.30 in the introduction part of the draft.

The update looks good!
Regards,
Albrecht

(… and my “tractate” about protocol level specific security for T.38 should be rather described by ITU-T T.38 itself)

From: [email-masked]<mailto:[email-masked]> [mailto:[email-masked]] On Behalf Of [email-masked]<mailto:[email-masked]>
Sent: Donnerstag, 12. September 2013 09:22
To: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: Re: [MMUSIC] Draft new version: draft-holmberg-mmusic-udptl-dtls-01

I support the progress of this draft.

Best Regards

Roland

Von: [email-masked]<mailto:[email-masked]> [mailto:[email-masked]] Im Auftrag von Christer Holmberg
Gesendet: Mittwoch, 11. September 2013 13:26
An: mmusic
Betreff: [MMUSIC] Draft new version: draft-holmberg-mmusic-udptl-dtls-01

Hi,

Based on the feedback on the list, we have submitted a new version of draft-holmberg-mmusic-udptl-dtls.

There are no technical changes from the previous version, but we’ve added some text about T.30, updated the T.38 reference, etc.

Regards,

Christer
_______________________________________________
mmusic mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/mmusic

_______________________________________________
mmusic mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/mmusic